@charset "utf-8";
/* CSS Document */
h1
{
	color:gold;
	font-size:1.5em;
}

#contactform
{
	background-image:url(/img/contactformbg.png);
	background-repeat:no-repeat;
	width:100%;
	display:inline-block;
	margin-bottom:0.5em;
}

label
{
	text-align:left;
	margin-right:0.2em;
	display:inline-block;
	width:8.5em;
}

form
{
	z-index:2;
	text-align:left;
	padding:0em 0.5em 0.1em;
	margin-bottom:1em;
	margin-left:0.5em;
	width:25em;
}

#message
{
	width:25em;
}

.small
{
	widows:10em;
}

#contactform br
{
	margin-bottom:0.7em;
}

input:focus
{
	border:2px #FC0 solid;
}

#name, #phone,
#email
{
	width:15em;
}

.buttons
{
	margin-left:3em;
}

.buttons input
{
	min-width:4em;
	background-color:#6a146f;
	color:#FFF;
	border:1px solid green;
	border-radius:0.5em;
	height:1.7em;
	font-size:1.1em;
	font-weight:bold;
	margin-left:2em;
	margin-top:0.5em;
	cursor:pointer;
	box-shadow:1px 1px 3px gray;
}

.buttons input:hover
{
	background-color:gold;
}

.verif_box
{
	padding:4px;
	text-align:left;
	margin-top:1em;
	margin-bottom:1.5em;
}

.verif_box img 
{
	width:50px;
	height:24px;
	vertical-align:middle;
}

.WrongCode
{
	background-color:#F00;
	color:#FFF;
	padding-left:1em;
	margin-left:1em;
	margin-top:1em;
	width:20em;
	border:1px solid #990000;
}

.map 
{
	width:100%;
  height:25em;
  border:0px solid #fff;
	/*border-radius:1em;*/
	box-shadow:1px 1px 3px gray;
	margin-top:0.5em;
	float:left;
	color:#000;
}